<section id="match-found">
<h1>Gute Nachrichten!</h1>
<div class="row">
    <div class="sub-text col-md-10 col-md-offset-1 col-md-10 col-md-offset-1 col-xs-10 col-sx-offset-1 col-sm-10 col-sm-offset-1">
        <h2>Wir haben jemanden gefunden, mit dem du reden kannst!</h2>
    </div>
</div>
<div class="row">
    <div class="col-md-10 col-md-offset-1 col-md-10 col-md-offset-1 col-xs-10 col-sx-offset-1 col-sm-10 col-sm-offset-1">
        <div class="row">
            <div class="col-md-5">
                <!-- TODO : Pass correct partner object -->
                <app-partner-information>
                </app-partner-information>
            </div>
            <div class="col-md-5">
                <img src="assets/connection.svg" alt="Loading" id="match-found-graphic">
            </div>
        </div>
        <div class="row">
            <div class="col-md-4 col-sm-5 col-xs-6">
                <button class="btn btn-success">Auf geht's!</button>
            </div>
            <div class="col-md-4 col-sm-5 col-xs-6">
                <button class="btn btn-danger">Weitersuchen</button>
            </div>
        </div>
    </div>
</div>
</section>
